class RekapKehadiranHomeScreenModel {
  String? status;
  String? message;
  String? kehadiran;
  String? tidakHadir;
  String? lembur;

  RekapKehadiranHomeScreenModel({
    this.status,
    this.message,
    this.kehadiran,
    this.tidakHadir,
    this.lembur,
  });

  RekapKehadiranHomeScreenModel.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    message = json['message'];
    kehadiran = json['kehadiran'];
    tidakHadir = json['tidak_hadir'];
    lembur = json['lembur'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['status'] = this.status;
    data['message'] = this.message;
    data['kehadiran'] = this.kehadiran;
    data['tidak_hadir'] = this.tidakHadir;
    data['lembur'] = this.lembur;
    return data;
  }
}
